/* /////////////////////////////////////////////////////////////////////////////
   CEONT TEMPLATE THREE / Sara / May 2012
///////////////////////////////////////////////////////////////////////////////
This tempalte allows for the following on the homepage
 - Large Homepage Banner Rotation
 - 2 editable promo boxes
 - An optional row of additional small promos with images
 
There are no Online Payments, Ordering or Bookings
/////////////////////////////////////////////////////////////////////////////*/

/* MAIN BODY STYLES ----------------------------------------------------------*/

html {margin:0;padding:0;color:#000;background-color:#333132;text-align:center;
font:12px Helvetica, Arial, Helvetica, sans-serif;overflow-y: scroll}
*{margin:0;padding:0;}


/* TEXT AND LINKS -----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p, blockquote, label, fieldset, address {margin:0 0 1em 0; }
ul, ol, dl {margin:0 0 1em 2em;line-height:1.5em;}
img {border:0;}
table {border-collapse:collapse;}
table td {vertical-align:top;}

a, .required, .wtfielderror {text-decoration:none;color:#104b7d;}
a:hover {text-decoration:underline;color:#222;}

.more{padding:0;margin:0; }
.more a {display:inline-block;font-size:11px;}

h1 { font-size:24px; margin-bottom:0.5em; color:#104b7d;font-weight:normal }
h2, h4 { font-size:17px; margin-bottom:0.3em; color:#104b7d;font-weight:normal }
h3, h5, h6 { font-size:16px; margin-bottom:10px;margin-top:8px;font-weight:normal;color:#888}
h6 { float:right; color:#104b7d;font-weight:normal;margin:0;} /* used for dates in news section */
hr { border:1px solid #000; }

h2.accordian{cursor:pointer;padding: 3px 0 3px 20px;background:url(../images/plus.png) no-repeat 4px center}
h2.active{background:url(../images/minus.png) no-repeat 4px center}

.listing ul, .listing li{list-style:none;margin:0;padding:0;line-height:normal}
.listing ul{margin:5px 9px 0 9px;}
.listing li{border-bottom:1px solid #c0c0c0;padding:3px 1px 3px 6px;}
.listing li.last{border-bottom:none;}
	
.headingColour, #blogArea h3, .courseListMargin th{color:#104b7d}
.caption { margin:5px 0 0 0; padding:0; color:#666;font-style:italic }
	.imgRight .caption{text-align:right;margin-right:5px}
	
/* GENERAL LAYOUT STYLES ----------------------------------------------------*/

#page { background:#fff;width:980px; margin:0 auto;text-align:left}
.holder {padding:14px;}
.strip{margin:0;padding:0;height:13px;background-color:#104b7d;}

.border{border:1px solid #104b7d}
.genBorder{border:1px solid #D1D0D0}
	.genBorderTop{border-top:1px solid #D1D0D0}
	.genBorderBottom{border-bottom:1px solid #D1D0D0}

.rightFloat{float:right;width:222px;margin:0 0 0 8px;}
.roundCorners{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}

.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.floatRight { float:right; }
.floatLeft { float:left; }
.alignLeft { text-align:left; }
.alignCenter { text-align:center; }
.alignRight { text-align:right; }
.noBorder { border:0 !important; }

.hide { display:none; }
.note { padding:5px; border:2px dashed #f00; color:#fff; background:#000; }
.shadow { -webkit-box-shadow:2px 2px 10px 0 #ddd; -moz-box-shadow:2px 2px 10px 0 #ddd; box-shadow:2px 2px 10px 0 #ddd; }
.noShadow { -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
	
/* FILES */
.files{margin: 0 0 5px 0;border-top: 1px solid #d1d0d0;}
	.files a {display: block;border-bottom:1px solid #d1d0d0;padding: 5px 0;color: #000;}
	.files br{display:none}

/* IMAGES */
.imgRight{margin: 0 0px 10px 10px;float: right;}
.imgLeft{margin: 0 10px 10px 0px;float: left;}
.imgFull {margin:5px 0}

/* HEADER */
#header {height:168px;margin-bottom:14px}
	#headerTop{height:38px;overflow:hidden;color:#7b7b7b;font-size:11px}
		#memberLinks{float:right;text-align:right;margin:15px 15px 0 0}
		#search {margin:12px 0 0 0;padding:0;float:right;text-align:right;vertical-align:top;width:230px;}
			#search form{margin:0;padding:0;background:#f1f1f1}
			#search #quickkeywords{width:200px;background:#f1f1f1;border:none;padding:5px 2px;font-size:11px}
			#search .formbutton{vertical-align:middle;background:transparent url(../images/icon-search.gif) no-repeat right top; width:18px; height:18px; }
	#headerBottom{overflow:hidden;position:relative}
		#logo{float:left;width:500px;margin:0;}
		#socialLinks{float:right;width:450px;margin:0;overflow:hidden}
			#socialLinks a {display:block;float:right;width:21px;height: 22px;text-indent: -99999px;
			overflow:hidden;margin:14px 0 0 6px;background-image:url(../images/socialIcons.png);background-repeat:no-repeat;}
			#facebook{background-position:0 0;} a:hover#facebook{background-position:0 -22px}
			a#twitter{width:22px;height:22px;background-position:-21px 0;} a:hover#twitter{background-position:-21px -22px;width:22px;height: 22px;}
			a#newsletter{width:22px;height:22px;background-position:-43px 0;} a:hover#newsletter{background-position:-43px -22px;width:22px;height: 22px;}

		#quote{position:absolute;bottom:0;right:0; /*float:right;width:450px;margin:0;*/}
	
/* FOOTER */		
#footer{background-color:#104b7d;color:#fff;text-align:right;font-size:11px;text-transform:lowercase;padding:10px}
	#footer a{color:#fff;}	
#credits { font-size:10px; font-style:italic; }
#credits a { margin:0 3px; text-decoration:none; }
#credits a:hover { text-decoration:underline; }

/* CONTENT */
#content{}
#contHolder{ }
	.withRight {margin-right:250px; }
	.withLeft {margin-left:208px; }
	.withBoth {margin-right:250px;margin-left:208px; }
	
#contentArea { padding:0 15px 15px; }
#breadcrumbs{padding:15px 0}
	#breadcrumbs a{color:#777}
#rightCol, #blogCol { width:233px; margin:0; padding:48px 0 0 0; float:right; }
#blogCol{padding-top:0;}

.contentBlock { margin:0 0 20px 0; }
.contentImage img { display:block;-webkit-box-shadow:2px 2px 10px 0 #bbb; -moz-box-shadow:2px 2px 10px 0 #bbb; box-shadow:2px 2px 10px 0 #bbb;}

/* PROMOS */
#rightCol .promo, #blogCol .promo{margin-bottom:10px;overflow:hidden}
.promo {background-color:#fff;line-height:normal}
	.promo p, .promo p.more{margin:0;padding:5px 0px;}
	.promo h2{margin:0;padding:8px 15px 4px 15px;font-weight:normal;}
	.promoHeading{color:#fff;background-color:#104b7d;}
	.promo h3{margin:0;padding:8px 15px 0px 15px;font-weight:normal;}
		.promoSubHeading{font-size:14px;}
	.promo .pCont {padding:5px 15px;}	
	#rightCol .promo .pImg, #blogCol .promo .pImg {max-height:100px;overflow:hidden;vertical-align:middle}
		
		.promo .pImgCont {overflow:hidden; }
		.promo .cont {height:5.4em; margin:5px 0; padding:0; overflow:hidden; font-size:12px;  }
		.promo .cont p {line-height:1.3em; }


/* BANNER STYLES -----------------------------------------------------------*/

#banner {height:205px;overflow:hidden;margin:0;padding-top:0;position:relative;}
#banner img { float:left; width:100% !important; }

#featureNav{position:absolute;bottom:8px;left:15px;z-index:13;overflow:hidden}
#featureNav a{display:block;float:left;margin:0 3px;width:15px;height:15px;color:#fff;background-color:#104b7d;border:1px solid #fff;text-align:center}

/* HOME */
#bannerHome{height:508px;margin:0;padding-top:0;position:relative;overflow:hidden}
	.bannerTextBg{z-index:11;position:absolute;right:49px;top:0px;width:310px;height:133px;background-color:#104b7d;opacity:0.8;}
	.bannerText{position:absolute;z-index:12;color:#fff;right:49px;top:0px;width:310px;height:133px;}
		.bannerText .info{font-size:30px;padding:10px 10px 0px 18px;}
			.bannerText .info p{margin:0;padding:0;height:3.6em;overflow:hidden;line-height:1.2em;}
		.moreLink{padding:18px;margin:0;}
		.bannerText a{float:right;color:#fff;display:block;padding:2px 5px;margin:0 10px 0 0;width:100px;background-color:#104b7d;text-decoration:none;border:1px solid #ccc}
		.bannerText a:hover{background-color:#dfe7f2;color:#000;}

/* BANNER */
.bannerImage{z-index:10;}
.bannerImageOverlay{z-index:11;position:absolute;top:0;right:0;width:615px;height:240px;background:url(../images/bannerImageOverlay.png) no-repeat top right; }
.bannerInfo{z-index:12;position:absolute;right:0px;top:17px;width:205px;height:205px;background:url(../images/bannerInfoBg.png) no-repeat top left;}
p.bannerTitle{color:#fff;font-size:24px;margin: 60px 15px 20px 15px;text-align:center;line-height:normal;text-transform:lowercase}


/* NAV --------------------------------------------------------------------*/

#nav { height:34px;clear:both;}
#nav ul { margin:0; padding:0; list-style:none;}
#nav li { padding:0; float:left; position:relative;}
#nav li a {padding:11px 14px 11px 14px; display:block;background-color:#dfe7f2;color:#000;margin:0;text-decoration:none;}
#nav li a:hover, #nav li a.onPage, #nav li a.onHover {color:#fff; background-color:#104b7d; }
#nav li a span { display:block; font-size:10px; }
#nav li a div { display:none; }
#nav li.last { padding:0; border-right:0; }
#nav li.last a { }

#nav ul ul { width:180px; display:none; z-index:300; position:absolute; left:auto; background-color:#104b7d; }
#nav li li { width:100%; border-right:0; padding:0; background:none;  }
#nav li li a { padding:6px 14px !important; color:#fff; border-top:1px solid #fff; background:none; }
#nav li li a:hover, #nav li li a.onPage, #nav li li a.onHover { background-color:#dfe7f2;color:#000;}


/* SUB NAV ------------------------------------------------------------------*/

#leftCol{width:200px; float:left;margin:0;}

#subNav{padding:15px 0 0 0;margin-bottom:10px}
#subNav h2{height:20px;overflow:hidden}
	#subNav h2 a{display:block;}

#subNav ul { margin:0; padding:0; list-style:none;border-top:1px solid #d1d0d0 }
#subNav li { border-bottom:1px solid #D1D0D0; }
#subNav li a { padding:6px; display:block;}
#subNav li a:hover, #subNav li a.onPage { text-decoration:none;}
#subNav li a span { display:block; font-size:10px; }

#subNav ul ul { padding:0 0 2px 0; }
#subNav li li { border:0; }
#subNav li li a {padding: 1px 10px 11px 20px;line-height: normal;}
#subNav li li li a { padding:1px 10px 1px 30px; }
#subNav li li li li a { padding:1px 10px 1px 40px; }
#subNav ul ul ul{ display:none }


/* HOME ---------------------------------------------------------------------*/

#contentHome{overflow:hidden;padding:14px 0 2px 0;}

#promoHolder{position:absolute;top:140px;right:49px;width:310px;z-index:15;color:#fff}
	#promoHolder h2{padding:15px 15px 0px 15px;font-weight:bold;font-size:12px;}
	#promoHolder .promo{margin-bottom:8px;background:none;width:310px;height:134px;overflow:hidden;position:relative}
		#promoHolder .pCont{line-height: 1.2em;height: 4.8em;overflow: hidden;}
	#promoHolder .bannerTextBg{top:0;left:0}
		.bannerPCont{position:absolute;z-index:12;}
	#promoHolder .promo p.more{padding:5px 15px;}
	
.promoHolder{overflow:hidden}
	.promoHolder .promo {width:146px;height:147px;margin:0 0 10px 0;position:relative}
	.promoHolder .promo .hImg{max-height:118px;overflow:hidden}
	.promoHolder .promo h2{position:absolute;bottom:8px;left:8px;line-height:1.2em;height:1.2em;overflow:hidden;padding:0 10px 0.2em 0;font-size:13px}
	.promoHolder .promo h2.noImg{height:auto;max-height:9.2em;}
	
.hPromo{float:left;margin:0 15px 0 0}
.hPromo6{margin:0;float:right}
	.var1, .var1 h2, .var1 a{background-color:#c3d0e5;color:#1a2d55}
	.var2, .var2 h2, .var2 a{background-color:#104b7d;color:#fff}
	

/* FAQ ----------------------------------------------------------------------*/

.faqBlock { margin:0 0 15px 0; padding:0;display:none }

#videoHolder { text-align:center; }
#videoPlayer { margin-bottom:10px; }
.membersMenu > ul { margin-bottom:0; }


/* NEWS ---------------------------------------------------------------------*/

#newsArticles .newsBlock { margin:0 0 10px 0; padding:0 0 10px 0;}
#newsArticles .last {border:0;}
#newsArticles .cont { max-height:7.3em; margin:0 0 5px 0; overflow:hidden; }
#newsArticles .backToTop, #newsArticles .more { display:inline; }
#newsArticles .more { margin-right:5px; }

#newsArchives ul { margin:0; padding:0; list-style:none; }
#newsArchives li { padding:5px 0;}
#newsArchives li a { display:block; }

#newsArticles .alignRight{margin-top:10px}
a.newsMore {padding:3px 8px; text-transform:lowercase; color:#fff; background-color:#104b7d; }

#newsArchives h2{font-size:20px; margin-bottom:0.5em;font-weight:normal;margin-top:15px; }
#newsArchives h3{font-size:16px}


/* NEWSLETTERS --------------------------------------------------------------*/

#prevNewsletters .listing ul{margin:10px 0;}
#prevNewsletters .listing li{padding:8px 0;}


/* CALENDAR -----------------------------------------------------------------*/

#calendarcontrols{padding-bottom:10px}
#calendarcontrols strong{font-weight:normal;
text-decoration:none;font-size: 12px;background:#444;color:#fff;padding: 5px 10px;}

#calendarcontrols a{text-decoration:none;font-size: 12px;background:#104B7D;color:#fff;padding: 5px 10px;}
#calendarcontrols a:hover{background:#ccc;color:#000;}

#promoHolder th{font-weight:normal}
#promoHolder #calendarcontrols{padding:10px 10px 15px 10px;text-transform: uppercase;font-size: 14px;font-weight: bold;}
#promoHolder #calendarcontrols strong{background:none;color:#000;padding:0;font-weight:bold}
#promoHolder #calendarcontrols a{background:none;color:#000;padding: 0;}
#promoHolder #calendarcontrols a:hover{padding:0;}
#promoHolder .caleventbar{display:none}
#promoHolder .calmonthday{background:none}
#promoHolder .calmonthdays td{border:none}
#promoHolder .calmonthdays td h3 {padding:6px 5px;height:auto;margin:0 2px;border:1px solid #fff}
#promoHolder .calmonthdays td h3 a{color:#000}
#promoHolder .calnonmonthday{background:none}
#promoHolder .calmonthdays .calnonmonthday h3{background:none}
#promoHolder .calmonthdays td div{border:0px solid #000;margin:0 1px;height:auto;width:auto}
#promoHolder .calViewOptions{display:none}

#promoHolder #monthDaysCell, #promoHolder #dayHeadings{padding:0 10px;}

.caleventbar { cursor:pointer !important; }
#eventinfo { padding:10px !important; }

.eventsTable { border-collapse:collapse; border:1px solid #000; width:99%; }
.eventsTable th { text-align:left; color:#fff; background:#A40039; padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable th.alignRight { text-align:right; }
.eventsTable td { padding:2px 5px; border-bottom:1px solid #000; }
.eventsTable tr.row1 td { background:#EFEFEF; }


/* PERSONNEL ----------------------------------------------------------------*/

.personnelCredits { margin:5px 0; padding:10px 0px;overflow:hidden}
.personnelCredits img { display:block; }
.personnelCredits a:hover {}


/* GALLERY ------------------------------------------------------------------*/

#media { margin:0; padding:0; list-style:none; }
#media li { width:161px; height:219px; float:left; margin:0 15px 10px 0; padding:0; cursor:pointer; background:#fff; }
#media li.last { margin-right:0; }
#media li a { display:block; width:161px; height:181px; }
#media li .caption { height:2.4em; padding:5px 5px 7px; color:#111; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px; font-style:normal}
#media li .cont { display:none; }
#media li .mediaMag { border:1px solid #d5d5d5; border-width:0 1px 1px 0; width:15px; height:16px; padding:2px; background:#fff; }

/* PROMO RIGHT AND NO LEFT MENU*/ 
.withRight #media li { width:156px; height:204px; }
.withRight #media li a { width:156px; height:166px; }

/* PROMO AND LEFT MENU */
.withBoth #media li { width:135px; height:180px; }
.withBoth #media li a { width:135px; height:135px; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#111; background:#fff; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right;text-align:left }
#mediaFile { width:640px; height:415px; overflow:hidden; text-align:center; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#111 !important; }


/* FORMS --------------------------------------------------------------------*/

.formbutton { margin:0; padding:6px 10px; border:0; cursor:pointer; color:#fff; font-size:12px; vertical-align:top; background:#104b7d; }
a.formbutton {padding:6px 10px;text-decoration:none}
a.formbutton:hover { text-decoration:none;color:#fff;}

#form { width:450px; }
#form .formrow { margin:0 0 5px 0; }
#form label { width:150px; margin:0 5px 0 0; display:inline-block; vertical-align:top; }
#form fieldset { margin:0 0 10px 0; padding:10px; border:1px solid #acacad; }
#form legend { margin:0; font-weight:bold; color:#fff; background:#333; }
#form legend span { padding:5px 10px; display:block; font-size:13px; }
#form .textinput, #form .textareainput, .qty,  .selectinput, .productoptions, #form select{ width:280px; padding:5px; border:1px solid #acacad; font-size:12px; }
	#form select{width:283px;}
.qty { width:40px; border:1px solid #acacad; padding:5px 3px;margin-right:10px}

#form .textinput:focus, #form .textareainput:focus { border:1px solid #666; background:#F8F8FF; }
#form .textareainput { height:100px; font-size:12px; font-family:Arial, Helvetica, sans-serif; vertical-align:top; }
#form .checkboxfieldset, #form .radiobuttonfieldset { margin:0; padding:0; border:0; display:inline; background:none; }
#form .checkboxinput, #form .radioinput { margin:0 4px 0 0; }
#form .requiredtextrow { float:left; }
#form .formbuttons { display:block; text-align:right; }
#form #FieldSubscribeDiv label { width:173px; }
#form #FieldBillingLabel { width:252px; }
#form #rowBilling label { width:auto; }


/* SHOPPING CART ------------------------------------------------------------*/

#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
#wtCart .wtCartTotal { text-align:right; }
#wtCart { margin:0 0 20px 0; }
#Field2069 { width:300px; }
#wtCC td { padding:3px 10px; }
#wtCC td td { padding:2px; }
#wtCC td #drpCardType { width:204px; }
#wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#wtOrderAddress { margin-bottom:10px; }
#txtCardSecurityCode { width:25px; }


/* ORDERS -------------------------------------------------------------------*/

#orderContent { margin:0 260px 0 0; }
#orderRight { width:210px; padding:15px; float:right; position:relative; z-index:1; }
#shoppingCart { width:100%; }
.order { border-top:1px solid #acacad; margin:10px 0 0 0; padding:10px 0 0 0; }
.orderImage { width:60px; text-align:right; float:left; }
.orderCont { margin:0 0 0 80px; }
.order .subHeadings { font-size:13px; }


/* PRODUCTS -----------------------------------------------------------------*/

.categories ul, .products ul { margin:0; padding:0; list-style:none; }
.categories li, .products li { width:161px; height:219px; float:left; margin:0 15px 10px 0; padding:0; cursor:pointer; background:#fff; }
.categories li.last, .products li.last { margin-right:0; }
.categories li a, .products li a  { display:block; width:161px; height:181px; }
.categories li .caption, .products li .caption { height:2.4em; padding:5px 5px 7px; color:#111; line-height:1.2em; overflow:hidden; text-align:center; font-size:11px;font-style:normal }
.categories li .caption a, .products li .caption a { width:auto; height:auto; color:#111; }

.products li{height:270px;}
.products li .caption { height:5.2em;text-align:left;margin-top: 4px;background:#EEE;}
.products li h4 { font-size:14px; line-height:1.4em; height:1.4em; overflow:hidden; margin-bottom:4px; }
.products li .caption a{color:#104b7d;}
.products li .proPrice { line-height:1.3em; height:1.3em; overflow:hidden; margin-bottom:4px; font-size:11px; }
.products li .more { text-align:right; }
.products li .more a { display:inline-block; background-image:url(../images/circleMore.png); }

/* FULL VIEW */
#productLeft { float:left; width:200px; }
#productRight { margin:0 0 0 230px; }
.prodFiles{padding:10px 0;}
	.prodFiles a {display: block;padding:5px 0;color:#000}
	.prodFiles br{display:none}

.price {color:black; }
.productOptions { padding:15px 0;}
.qtyHolder{padding:15px 10px;background:#f0f0f0}
	.qtyHolder span{font-size:16px;}

/* POPUP */
#productHolder #media ul { margin:0; padding:0; list-style:none; }
#productHolder #media li { margin:0 10px 10px 0; padding:0; width:60px; height:60px; float:left; background:#fff; }
#productHolder #media li a { width:60px; height:60px; display:block; border:0; }
#productHolder #media li a img { display:none; }
#productHolder #media li.last { margin-right:0; }


/* BLOG ---------------------------------------------------------------------*/

#blogArea {margin-right:250px;}
#blogArea h3{font-size:16px}
	#blogArea h3 a{color:#111;text-decoration:underline}
	#blogArea h3 a:hover{color:#111;text-decoration:none}

h2.blogHeading, h2.feed{color: #111;padding: 10px;background: #EEE;position:relative;}
h2.blogHeading span{position:absolute;right:10px;top:13px;font-size:12px}
h2.feed{text-align:right;margin-bottom:10px;padding-right:10px}

.blogposttitle { margin:10px 0 2px; padding: 0; font-size:16px;font-weight:normal }
.blogpostdate { margin:0 0 4px 0; padding:0;color:#666;font-style:italic  }
.blogaudioplayer { margin:4px 0; }
.blogpost { margin:8px 0 0 0; }
.blogextract { margin:8px 0 0 0 ; }
.blogpostfooter { margin:4px 0 20px; border-bottom:1px solid #D1D0D0;padding-bottom:10px}
	.blogpostfooter a{margin-left:8px;padding-left:18px;background:url(../images/commentIcon.gif) no-repeat left center}

/* COMMENTS */
.blogcommentformrow { margin:4px 0;overflow:hidden }
	.blogcommentformrow label { width:120px; float:left }
	.blogcommentformrow .textinput { width:300px; padding:5px; border:1px solid #acacad; font-size:12px; }
	.blogcommentformrow textarea { width:300px; height:100px;padding:5px; border:1px solid #acacad; font-size:12px; }
.blogcomments h3 { margin:10px 0 2px; }
.blogpostcomment { margin:20px 0 10px 0;padding:20px;background:#F8F8F8;border: 1px solid #D1D0D0;color:#444;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;position:relative}
	.blogcommentinfo { color:#666;padding-top:10px ;font-style:italic}
	.commentBg{position:absolute;top:-15px;left:80px;}
	#blogcommentform { display:none }


/* COURSES ------------------------------------------------------------------*/

#courseHolder h2.blogHeading{padding:10px 160px 10px 10px;}
#courseArea{margin-right:250px;}
.courseDet{margin-top:15px;padding-bottom:10px}

.printRight{float:right;margin:0;}
#courseCol { width:233px; margin:0; padding:0px 0 0 0; float:right; }
#courseCol .promo{overflow:hidden;margin-bottom:10px}

.registerHolder{padding:15px 10px;background:#f0f0f0;text-align:right}
.registerHolder a:hover.formbutton{color:#fff}
.registerHolder span{font-size:16px;padding-right:15px}

/* LISTING PAGE */
.courseList {width:100%;margin-bottom:15px}
.courseList th {background:#eee;padding:10px;text-align:left;font-size:16px;font-weight:normal;}
.courseList td, .courseListMargin td { padding:8px 10px; border-bottom:1px solid #d1d0d0; }
.courseName a{color:#111;text-decoration:underline}
.courseName a:hover{text-decoration:none}
.courseName a.formbutton{color:#fff}
.courseList a.formbutton{text-decoration:none;padding:3px 10px;}
.courseList a:hover.formbutton{text-decoration:none}

/* SEARCH PAGE */
#cSearch {margin-bottom:20px}
#cSearch #courseRetrykeywords{width:200px; padding:5px; border:1px solid #acacad; font-size:12px;}
.courseName span {font-style:italic;}

/* SCHEDULE */
.courseListMargin {margin-bottom:20px; }
.courseListMargin th {padding:5px 0px; text-align:left; font-size:16px;font-weight:normal}
.courseListMargin tr.headRow td, .courseList tr.headRow td{background:#eee;border-top:1px solid #d1d0d0;border-bottom:1px solid #d1d0d0;font-size:16px}

select#schedule_months{padding:5px; border:1px solid #acacad; font-size:12px;}

.courseStarts {text-align:center; }
.courseEnds {text-align:center; }
.courseDuration {text-align:center; }
.courseHours {text-align:center; }
.courseTime {text-align:center; }

/* LOCATION */
#map{ float:right; width:425px; padding:5px; background:#fff; }
.locationLeft { float:left; width:425px; padding:5px; background:#fff; }
 .locationRight{margin-left:450px;}


/* SEARCH PAGE ---------------------------------------------------------*/

input#username, input#retrykeywords{padding:5px; border:1px solid #acacad; font-size:12px;width:280px}
#retrysearch label{font-size:14px}
ol#searchresults, ol#searchresults li{margin:0;padding:0;list-style:none}
ol#searchresults li{padding:8px 0}


/* USER INFORMATION ----------------------------------------------------*/

/*reset password*/
#form #row4039, #form #row4041, #form #row4043 { width:250px; } 
#form #Field4039Label, #form #Field4041Label {width:130px; }
#form #Field4043Label { width:160px; }

/*view and edit details*/
#form #row4095, #form #row4099, #form #row4097, #form #row4101, #form #row4103 { width:350px; }
#form #Field4099Label { width:250px; }
#form #Field4103Label { width:250px; }

/*icons*/
#form #row2775 { margin-bottom:20px; width:110px; margin-right:20px; float:left; padding-right:20px; /*background:url(../images/dateSep.png) right top no-repeat;*/ }
#form #row2776 { margin-bottom:20px; width:110px; float:left; }
#form #Field2773Label, #form #Field2774Label, #form #Field2775Label, #form #Field2776Label, #form #Field2778Label { font-weight:bold; margin-bottom:10px; }
#form #Field2777Label { font-weight:bold; margin-bottom; width:100px; }
#form #Field2773_1_radio:hover, #form #Field2773_2_radio:hover, #form #Field2773_3_radio:hover { color:#E2001A!important;}
#data { width:450px; }
.imgPop { float:right; }



/* paging */
.numresults { display:none; }
.pages { height:20px; clear:left; }
.pages a, .atfirst, .currentpage, .atlast { margin:0 5px 0 0; padding:0 5px; border:1px solid #bbb; color:#333; display:block; float:left; background:#cfcfcf url(../images/backPages.gif) repeat-x left top; }
.atfirst, .atlast { color:#fff; border-color:#ccc; background:#ddd; }
.atlast { margin-left:5px; }
.pages a:hover, .currentpage { text-decoration:none; color:#fff; background-position:left bottom; }
.break { display:block; margin:0 5px 0 0; float:left; padding:0 5px; }


/* TABLE OF CONTENTS --------------------------------------------*/
.toc ul { margin:0; list-style:none; }
.toc li a { margin:0; padding:8px 15px 8px 0; border-top:1px solid #D1D0D0; display:block;}
.toc li.last a  {border-bottom:0; border-bottom:1px solid #D1D0D0;}


/* SITEMAP -----------------------------------------------------*/

.sitemapSection { margin:0 0 10px; }
.ss h2 a{padding:15px 0 8px 0}
.ss a{padding:6px 0;display:block; }

.ss table { width:100%; }
.ss table td { padding:0 0px 10px 0;}

.ss ul { list-style:none; margin:0; }
.ss ul ul {margin-left:15px}
.ss ul ul li{padding-left:15px;background:url(../images/minus.png) no-repeat left center;}
.ss ul ul a{color:#000;text-decoration:underline}


/* EDIT MODE -----------------------------------------------------*/

.editMode #media li { height:291px !important; }
.editMode .promo {  }

.editMode #banner, .editMode .linkList, .editMode #linkList{height:auto;overflow:visible}
.editMode #bannerHome {height:auto;}
.editMode .bannerSet{position:relative;top:auto;left:auto;height:508px;}
	.editMode .bannerText, .editMode .bannerTextBg{top:70px}

.editMode #promoHolder{right: 600px;top: 100px;}
.editMode #promoHolder .promo, .editMode #promoHolder .bannerTextBg{height:220px}

#contentHome .wt_edit_body{padding:0;}
	.promoHolder .wt_edit_body{border:none}
.editMode .hPromo {margin:0 8px 0 0}
.editMode .hPromo6{margin:0;}


/* BROWSER SPECIFIC ----------------------------------------------*/

.ie #form legend { margin-left:-8px; }
.ie form { margin:0; }

.ie #nav li.last a { padding-left:33px; padding-right:34px; }
.ie #nav li li a { padding-bottom:1px; }
.ie6 .shadow, .ie7 .shadow, .ie8 .shadow { border:1px solid #eee; }

.ie #nav { z-index:300; }
.ie #nav ul { z-index:301; }
.ie #nav li { z-index:302; }
.ie #nav li a { z-index:303; }
.ie #nav ul ul { z-index:304; }
.ie #nav li li { z-index:305; }
.ie #nav li li a { z-index:306; }

.ie7 .withLeft .withRight #media { width:525px; }
.ie7 .withRight #media { width:700px; }
.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #orderRight { position:absolute; top:300px; right:40px; float:none; }
.ie7 .withCol #orderRight { right:260px; }

.ie6 { height:100%; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 .pageOrder { position:relative; }
.ie6 #orderRight { position:absolute; top:300px; right:20px; float:none; }
.ie6 .withCol #orderRight { right:240px; }
.ie6 #media li.mediaEdit { overflow:hidden; margin-right:6px; }
.ie6 #media li { margin-right:7px; }
.ie6 #media li.last { margin-right:0; }
.ie6 .withLeft .withRight #media { width:519px; overflow:hidden; }
.ie6 .withRight #media { width:690px; overflow:hidden; }
.ie6 #tableOfContents li.last a { height:1px; }
.ie6 #footerImages { width:700px; }
.ie6 #search { width:410px; }
.ie6 #rightCol { overflow:hidden; }

.firefox2 #form .fieldlabel { display:-moz-inline-box; width:140px; }
.firefox2 #form fieldset { display:table-caption; width:auto; }
.firefox2 #form .formrow fieldset { width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }

.default form, .safari form { margin:0; }
.macosxfirefox #nav li.last a { padding:11px 34px 11px 33px; }
.macosxsafari #nav li a { padding:11px 39px; }


/* PRINT STYLES ---------------------------------------------------------------*/

@media print {
	#banner, #bannerHome, #nav, #subNav, #footer, #credits, .pageControls, #media li a span, #productImage li a span, 
	h2.blogHeading span, .printRight, #breadcrumbs, #headerTop, #socialLinks, #quote, .registerHolder { display:none; }
	#page, #content, #contHolder, #bottomCont{ width:640px; padding:0; }
	
	h2.blogHeading, #logo{padding-left:0;padding-right:0;float:none;}
	#header{height:auto;margin-bottom:10px}
	
	#content .withLeft { width:640px; margin:0; }
	#content .withRight, #content .withBoth { width:430px; margin:0 10px 0 0; }
	.withLeft #contHolder { margin:0; width:640px; }

	#faq .answer, .faqBlock { display:block; }
	#media li.last, #categories li.last, #products li.last { margin-right:10px; }
	#media li a img, #categories li a img, #products li a.proImg img, #productsList li a.proImg img, #productMedia li a img, #productImage .displayImage img, #productRelated .relatedBlock .reImg img { display:inline; }

	#media li a .hide, .categories li a .hide, .products li a .hide { display:block; }
	.categories li.last, .products li.last, #media li.last { margin-right:10px; }
	}

